<?php

/* ------------------------------------------------------------------ */
/*                                                                    */
/* This config script is a very simply little script which            */
/* outputs the configuration data for the graph.                      */
/*                                                                    */
/* ------------------------------------------------------------------ */


print "width: 500\n";
print "height: 500\n";

print "outline: true\n";
print "gradientfill: true\n";
print "displaybarvalues: true\n";

print "backgroundcolor: #CCFFDD\n";
print "grid: true\n";
print "axis: true\n";
print "nrows: 5\n";

print "3d: true\n";
print "depth3d: 10\n";

print "ndecplaces: 0\n";

print "gridbgcolor: #227755\n";
print "axiscolor: white\n";
print "floorcolor: #225533\n";
print "gridcolor: white\n";
print "gridstyle: dotted\n";

print "series1: bar|0,128,255|Profit\n";
print "series2: bar|128,64,128|Net\n";
print "series3: area|247,147,4|Sales|10|box|true|dashed\n";

print "ylables: true\n";
print "yfont: medium\n";
print "ylabelcolor: #202050\n";
print "ylabelpre: $\n";
print "ylabelpost: \n";

print "titletext: Sales vs Profit by Month\n";
print "titlefont: medium bold\n";
print "titlecolor: #202050\n";

print "xtitletext: Month\n";
print "xtitlefont: medium bold\n";
print "xtitlecolor: #202050\n";

print "ytitletext: Value\n";
print "ytitlefont: medium bold\n";
print "ytitlecolor: #202050\n";

print "xlabels: January|February|March|April|May|June|\n";
print "xlabelorientation: up angle\n";
print "xlabeloffset: 0\n";
print "xfont: medium\n";
print "xlabelcolor: #202050\n";

print "legend: true\n";
print "legendstyle: horizontal\n";
print "legendbgcolor: #AAFFCC\n";
print "legendbordercolor: #227755\n";
print "legendtextcolor: #202050\n";
print "legendfont: medium bold\n";


?>